Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84986 - upgrade from 7.2 and neomail
Summary: upgrade from 7.2 and neomail
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: perl
Version: 8.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Chip Turner
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-24 18:33 UTC by Jean-Christophe Diomard-Arrazau
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-21 12:43:08 UTC


Attachments (Terms of Use)

Description Jean-Christophe Diomard-Arrazau 2003-02-24 18:33:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:
this customer had a upgraded from 7.2 to 8.0 without a problem but neomail broke
down  during this upgrade.

This is not the latest version of the application,and neomail is not maintained
anymore, so the priority of this issue is very low i guess.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install neomali on a 7.2 machine
2.upgrade to 8.0
3.
    

Actual Results:  neomail not lanched, asking for md5

Additional info:

Comment 1 Chip Turner 2003-04-21 12:43:08 UTC
not sure exactly what you want us to do about it; we don't ship neomail.  if
there is a specific bug in perl causing this, please provide more details with a
test case that preferably doesn't require installing external software.


Note You need to log in before you can comment on or make changes to this bug.